@charset "UTF-8";
/*--------------------------------------------------------
Top-banner
-------------------------------------------------------*/
#main-contents h2{
background: url(https://img.altema.jp/terrysp/uploads/2018/11/2018y11m09d_1449195083.png) left center no-repeat;
background-size: 100%;
color: #fff;
font-size: 16px;
margin: 20px 0px 20px;
text-align: left;
padding: 12px 0 10px 31px;
background-position:bottom;
}
#main-contents .mokujiInfo h2{
padding-left:10px;
}
#container #main-contents h3 {
background: url(https://img.altema.jp/terrysp/uploads/2018/11/2018y11m09d_1519383023.png) left bottom no-repeat;
background-size: 50%;
color: #050d41;
font-size: 14px;
margin: 0 0px 15px 0px;
text-align: left;
padding: 5px 0 5px 37px;
border-left: none;
border-bottom: 3px solid #8d8bce;
}
#container #main-contents h4 {
background-image: url(https://img.altema.jp/terrysp/uploads/2018/11/2018y11m09d_1523233728.png);
background-repeat: no-repeat;
background-size: 40%;
background-position: left;
padding: 5px 0 5px 27px;
margin: 10px 0 5px;
border: none;
}
@media
only screen and (max-width : 753px){
#main-contents h2{
background: url(https://img.altema.jp/terrysp/uploads/2018/11/2018y11m09d_1449195083.png) left center no-repeat;
background-size: 100%;
color: #fff;
font-size: 16px;
margin: 20px 0px 20px;
text-align: left;
padding: 12px 0 5px 31px;
background-position:bottom;
}
#container #main-contents h3{
padding: 5px 0 0px 30px;
margin-bottom:15px; 
}
#container #main-contents h4{
padding: 5px 0 5px 25px;
}

/*
#header #header-in {
	background-image: url(https://img.altema.jp/common/header/terrysp-mb.jpg);
}
#mobileTop{
	background:url(https://img.altema.jp/common/header/terrysp-bg.jpg) no-repeat top left;
}
*/
body.home #header-in{
background: url(https://img.altema.jp/common/header/terrysp-mb.jpg);
background-position:0px 0px;
background-repeat:no-repeat;
background-size:100%;
color: #333;
}
body #header{
background: url(https://img.altema.jp/common/header/terrysp-bg.jpg);
background-position:right 20px;
background-repeat:no-repeat;
background-size:cover;
color: #FFF;
}
.recommendBtn {
    display: block;
    width: 43%;
    background: #000;
    border-radius: 10px 0 0 10px;
    opacity: 0.8;
    font-size: 12px;
    color: #fff;
    min-height: 75px;
    overflow: hidden;
    right: 0;
    position: fixed;
    bottom: 145px;
}
.recommendBtn img{
	width:50px;
	padding:4px;
}
.recommendBtn a{
	color:#00d8ff;	
}
.recommendBtn span:nth-child(1){
	font-weight:bold;
	display: inline-block;
	border-bottom:1px dotted #fff;
	width:100%;
	padding:5px;
}
.recommendBtn span:nth-child(2){
	position:absolute;
	top: -3px;
    right: 8px;
    font-size: 20px;
}
.footerBtn .recommendBtn dl{
	width:100%;
margin:2px 2px 0 0;
    padding: 2px;
}
.recommendBtn dt{
	float:left;
	width:35%;
}
.recommendBtn dd{
	float:right;
	width:63%;
	margin-left:0;
}
/*
.topBtn {
    left: -1px;
    bottom: 134px;
    width: 47px;
    border-radius: 0 4px 4px 0;
}
*/

}

#header-in h1{
    color: #FFF;
}
/*PC　ここから*/
#main .gachaBtn, #main .gachaBtn02, #main .btn01{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00b5ed+0,004de8+100 */
background: #00b5ed; /* Old browsers */
background: -moz-linear-gradient(left, #00b5ed 0%, #004de8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00b5ed 0%,#004de8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00b5ed 0%,#004de8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b5ed', endColorstr='#004de8',GradientType=1 ); /* IE6-9 */
border-radius:25px;
color:#fff;

}
#main .gachaBtn:hover, #main .gachaBtn02:hover, #main .btn01:hover{
border:1px solid #00b5ed;
background:#fff;
color:#00b5ed;
}


#header-in_wrap{
    background-image: url(https://img.altema.jp/common/header/terrysp-pc.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.header-inWrap{
    background-image: url(https://img.altema.jp/common/header/terrysp-kasou.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:100% auto;
    background-size:cover;
}

#header-in p.header-logo a{
    color:#FFF;
}

/*-------------------------------------------------------
固有CSS
-------------------------------------------------------*/

#main-contents .contents {
	padding: inherit;
}

.tamago-h {
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    padding:5px 0 5px 25px;
    background-image: url(https://img.altema.jp/terrysp/uploads/2018/11/2018y11m08d_2100516648.png);
    background-repeat: no-repeat; 
    background-position:2px 8px;
    background-size:18px;
}


/*--------------------------------------------------------
おすすめすスキル
-------------------------------------------------------*/
.osusumeskill table td a{
  display: inline-block;
  padding-top: 6px;
}



/*--------------------------------------------------------
攻略班コメント
--------------------------------------------------------*/
p.voiceh span{
  background-image: url(https://img.altema.jp/monsuto/uploads/2018/10/2018y10m23d_1902327073.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: left;
    padding: 5px 0 5px 25px;
    font-size: 14px;
}
#main-contents p.voiceh{
  margin: 10px 0 5px;
}
#main-contents table.voiceBox{
border:none;
border-collapse: separate;
color:#FFF;
}
#main-contents table.voiceBox,#main-contents table.voiceBox td,#main-contents table.voiceBox th{
border:none;
}
#main-contents tr.voiceBox-A th{
  background: #222;
  width: 15%!important;
  border: 4px solid #7b7b7b;
  border-right: 0px solid #7b7b7b;
  padding: 2px 10px 8px 10px;
  border-radius: 10px 0px 0px 10px;
  text-align:center;
}
#main-contents tr.voiceBox-A th img{
  width: 60px;
  margin: 5px;
  text-align:left;
  -webkit-filter: drop-shadow(-2px 2px 0px rgb(49, 49, 49));
}
#main-contents tr.voiceBox-A td{
  position: relative;
  padding: 10px 10px;
  border-radius: 0 10px 10px 0;
  background-color:#222;
  background-repeat:no-repeat;
  line-height:1.5em;
  font-size:12px;
  width:60%;
  border: 4px solid #7b7b7b;
	font-weight: bold;
	font-size: 14px;
}
#main-contents tr.voiceBox-A td::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -15px;
  top: 20px;
  border-right: 0px solid #222;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
#main-contents tr.voiceBox-A td::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -10px;
  top: 20px;
  border-right: 0px solid #222;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
@media
only screen and (max-width : 414px){
#main-contents tr.voiceBox-A td{
  width:50%;
}
#main-contents tr.voiceBox-A th{
  width: 13%!important;
 }
 }
 @media
only screen and (max-width : 375px){
#main-contents tr.voiceBox-A td{
  width:82%;
}
#main-contents tr.voiceBox-A th{
  width: 20%!important;
 }
 }
@media
only screen and (max-width : 360px){
#main-contents tr.voiceBox-A td{
  width:65%;
}
#main-contents tr.voiceBox-A th{
  width: 20%!important;
 }
 }
@media
only screen and (max-width : 320px){
#main-contents tr.voiceBox-A td{
  width:55%;
}
#main-contents tr.voiceBox-A th{
  width: 20%!important;
 }
 }


/*--------------------------------------------------------
パーティ編成入力
-------------------------------------------------------*/

.partyPatternBtn{
display: block;
    margin: 10px auto 0;
    width: 80%;
    background-color: #ff7f00;
    text-align: center;
    padding: 5px 0px;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}
.partyPatternBtn:hover{
  opacity:0.6;
}
.toukou-resultsTab ul{
	display:flex;
}
.toukou-resultsTab li{
	width: 49%;
	text-align:center;
	display:inline-block;
	cursor:pointer;
	background:#4f90f1;
	padding:5px 0 6px;
	color:#FFF;
}
.toukou-resultsTab li:hover{
	color:#FFF;
	background:#0c4cad;
}
.toukou-resultsTab li a{
	color:#FFF;
	width:100%;
	display:block;
}
.toukou-resultsTab li:first-child{
	border-right:1px solid #FFF;
	border-radius:10px 10px 0px 0px;
}
.toukou-resultsTab li:nth-child(2){
	border-radius:10px 10px 0px 0px;
}

#main-contents .toukouTab th{
	text-align:center;
}
#main-contents .toukouTab tr{
	text-align:center;
}
#main-contents .toukouTab table tr:nth-child(16) th{
	text-align:left;
	background:#fff5ce;
	border-bottom:1px dashed rgb(255, 231, 165);
}
#main-contents .toukouTab table tr:nth-child(13) th{
	text-align:left;
	background:#fff5ce;
	border-bottom:1px dashed rgb(255, 231, 165);
}
#main-contents .toukouTab table tr:last-child{
	text-align:left;
}
.selectMonster img{
width: 60px;
}
.selectMonster span{
	margin:5px 0 0;
	display:block;
}
.selectMonster{
	text-align:center;
	margin
}
.selectSkill input[type="text"]{
    width: 93%;
}
textarea.toukoucomment{
    width: 98%;
}
.selectKyukyoku select{
	    width: 98%;
}
.selectKuden select{
	    width: 98%;
}
.selectKudenStaus select{
	    width: 98%;
}

p.hyokaBtnArea{
	text-align:right;
	margin: 0px 0px;
	padding:0 10px 0 0;
	vertical-align: middle;
	}
p.hyokaBtnArea img{
	width:8%;
	vertical-align: middle;
		padding:0px 0 10px 0;
}
p.hyokaBtnArea span.hyokaZumi{
	vertical-align: middle;
	color:#ccc;
	font-weight:bold;
}
p.hyokaBtnArea span{
	vertical-align: middle;
	color:#ff7f00;
	font-weight:bold;
	font-size:16px;
}
.resMonster img{
	width:50px;
}
.more_read{
	width:100%;
	margin:0 auto 20px;
	display:block;
	text-align:center;
	background-color:#656565;
	padding:5px 0;
	border-radius:5px;
	color:#FFF;
	cursor:pointer;
}
.more_read:hover{
	opacity:0.6;
}
.partyToukouBtn{
	width:50%;
	margin:10px auto 20px;
	display:block;
	text-align:center;
	background-color:#ff7f00;
	padding:5px 0;
	border-radius:5px;
	color:#FFF;
	cursor:pointer;
}
.partyToukouBtn:hover{
	opacity:0.6;
}
#main-contents .iineToukouDisp table{
	margin-bottom:10px;
}
#main-contents .registToukouDisp table{
	margin-bottom:10px;
}
ul.searchRes{
	display:flex;
	-webkit-flex-wrap:wrap;
   flex-wrap: wrap;
	justify-content:center;
}
ul.searchRes li{
	width:20%;
	margin-bottom:10px;
}
ul.searchRes li img{
	width:55px;
	text-align:center;
	display:block;
	margin:0 auto;
}
ul.searchRes li span{
	display:block;
	text-align:center;
	margin:5px 0 0;
}
#monster-select-dialog p{
text-align:center;
display:block;
margin:10px;
font-size:16px;
font-weight:bold;	
}
#monster-select-dialog input{
	margin:0 auto;
	display:block;
	width:300px;
}
#FrmArea th{
	text-align:center;
}
.addSkill{
	cursor: pointer;
}
#FrmArea td textarea[name="toukoucomment"]{
	text-align:center;
	margin: 0 auto;
	display: block;
	width: 100%;
    height: 100px;
    padding:0;
	max-width: 99%;
}
#FrmArea td select[name="partyobject"]{
	text-align:center;
	margin: 0 auto;
	display: block;
	width: 100%;
}

#FrmArea td input[name="partyname"]{
	margin: 0 auto;
	display: block;
	width: 100%;
	padding:0;
	line-height:normal;
	max-width: 99%;
}



.chatBtn, .topBtn, .appBtn{
display:none!important;
}

/*全モンスター一覧と入手方法 ボタン*/
#formsub.monsterlist_btn{
	background-color: #3d9cd2!important;
	border:0;
	cursor: pointer;
}
#formreset.monsterlist_btn{
	border:0;
	cursor: pointer;
}
/*育成論一覧 btnマイページへ*/
#main-contents .ikuseiron_btn.gachaBtn{
	background: #fff;
    width: 50%;
        color: #0c749b;
    border: 1px solid #0c749b;
}
#main-contents .ikuseiron_btn.gachaBtn:hover{
	background:#1298d6;
	border:1px solid #1298d6;
	color: #fff;
}

/*--------------------------------------------------------
超見出し調整
-------------------------------------------------------*/
#container #main-contents h3{
border-bottom:0px;
}
#container #main-contents h3:before{
display:none;
}